From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 29 September 2006<P>

hey pams!  thanks for the very nice words...  made my day.  i've been putting miles and miles and miles behind me lately.  san antonio a couple weeks ago, and JUST got home from phoenix minutes ago (yes, all, i have no life whatsoever, it is now midnite here and i am checking the blender board!!).  am going to travel AR next week toward memphis then on saturday next i am going to new orleans.  first time since before katrina.  <BR>
<BR>
have a new job and will be travelling more it seems.  territory as yet undetermined.  will keep you posted.<BR>
<BR>
thanks again for thinking of me.  ttys.
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 29 September 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.09.26.12.08.23032">yearning</a>:<BR>
I've tried to comment on this multiple times. Been distracted, and then posting subs a bit much. I know this feeling you've so aptly described. You jogged something with this piece.<BR>
<BR>
Ali, b.k., cryingshame, loveswhispers~thanks much for the remarks. I enjoy reading each of you. I quickly get inspired by one of your intriguing words or lines as I dig into each piece ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 29 September 2006<P>

briana kassia, about <a href="/blend/wv.cgi?id=2006.09.28.22.00.12110">Indian Summer</a>: What a beautiful picture you have painted with your words of the ensuing season. A perfect way to start off a fall weekend. Thanks for sharing.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 29 September 2006<P>

rens: because i am having a "tender" day... you made me cry!  praise from you is like piles of gold just being handed over without restrictions.  thank you, friend.
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 29 September 2006<P>

Thanks, blakey. I was just walking home down the path and enjoying the blackberries and the sky and tried to capture some of that to share. Made my honey smile, too. :)
<HR>
From: <a href="/blend/av.cgi?id=1582">abogadalbny</a><BR>
Date: 29 September 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.09.28.18.04.17036">UNCORKED</a>:<BR>
<BR>
This is awesome!  Loved it!<BR>

<HR>